@charset "utf-8";
/********カスタムカラー********/
.hd .js-nav{
  height: 100dvh;
  background: #223446;  /* tm03 PC左カラムの背景 */
}
.hd_menu li a{
  color: #fff;
  border-bottom: 1px solid #5a7387;  /* tm03 SPメニューの線の色 */
}
@media screen and (min-width:960px) {
  .hd_menu li a{
    border-bottom: unset;  /* tm03 PC左カラムの背景と同じ色に*/
  }
}
.hd_menu li a:after{
  border-top: solid 2px #5a7387;  /* tm03 SPメニューの矢印上半分の色 */
  border-right: solid 2px #5a7387;  /* tm03 SPメニューの矢印下半分の色 */
}

/********slider********/
#carousel{
  position:relative;
}
#carousel .swiper.slider-thumbnail{
  position: absolute;
  bottom: 10px;
}
@media screen and (min-width:960px) {
#carousel .swiper.slider{
  height: calc(100dvh);
  top: inherit;
}

#carousel .swiper-slide {
  height: 100vh;
}

#carousel .swiper-slide img{
  height:100%;
  object-fit:cover;
}

#carousel .swiper.slider-thumbnail .swiper-wrapper{
  justify-content: flex-end;
  padding: 2% 0;
}

#carousel .swiper.slider-thumbnail{
  bottom: 0;
}
/* carousel の next prev を消す*/

.swiper-button-prev ,
.swiper-button-next {
  display: none;
}


}
@media screen and (min-width:960px) {
  #carousel .swiper.slider{
    height: calc(100vh);
  }
  .hd_menu{
    order:0;
  }
  .hd_inner--right .pc{
    width:100%;
    margin-bottom:15px;
    order:1;
  }

}

/********container********/
main {
  margin-left: 0px;
}

.container {
  margin: 0;
  width: 100%;
  height: auto;
}
.main_column{
    padding: 0px 20px;
}

.left_column{
    margin-bottom:0px;
    padding: 0px;
    top:0;
    position:sticky;
    z-index:10;
}

.modal_cont{
 text-align: left;
}

@media screen and (min-width:960px) {
  .container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
main {
  margin-left: 300px;
}
.left_column {
  min-width: inherit;
  margin-bottom: 0;
  padding: 0;
  position: fixed;
  z-index:9999;
}


}
.main_column {
  margin-bottom: 0;
}
.container .bc{
  margin: 30px auto;
  width: 100%;
  height: auto;
}
@media screen and (min-width:960px) {
  .main_column {
    width: calc(100% - 0px);
    padding: 0 40px;
  }

}
/********header03********/
.hd {
  border: none;
  background: none;
}
.hd_cts,
.hd_top{
  padding: 0;
}
.hd_order--sp{
  height: 100dvh;
  margin-bottom: 0;
  flex-wrap: wrap;
}
.notice_area{
  margin-left:0px;
  padding: 0px;
}

.btn_area p a span {
    display:inline-block;
    margin-left:1rem;
}
.btn_area p a{
    line-height:2.0rem;
    position:relative;
    font-size:0.8rem;
}
.btn_area p a img{
    width:40px;
}
.btn_area p a:after{
    top:50%;
    transform: translate(0, -50%) rotate(45deg);
}

@media screen and (min-width:960px) {
  .hd_order--sp{
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  } 
  .hd-logo {
    margin: 10px auto;
    padding-left: 0;
  }
  .hd_menu{
    height: calc(100dvh - 140px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .hd_menu_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0;
  }
  .hd_menu_list li {
    width: 100%;
    padding: 5px 20px;
    margin:0;
  }
  .hd_menu_list li a {
    padding: 0;
    text-align: center;
    color: #fff;
    font-size: 0.9rem;
    line-height: 2.2rem;
    height: auto !important;
    font-weight: normal;
  }
.notice_area{
  margin-left:300px;
}
.btn_area p a{
    font-size:1rem;
}


}


.hd_menu_list .badge {
  position: absolute;
  bottom: 4px;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  height: 30px;
  width: 30px;
  line-height: 30px;
  background: #ff7777;
  text-align: center;
  color: #fff;
  font-size: 0.78rem;
}
.hd_menu_list .badge span{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width:960px) {
  .hd_menu_list .badge {
    bottom: inherit;
    left: inherit;
    right: 0;
    width: 1.4rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: 0.9rem;
    font-weight: normal;
  }
}
.sidemenu_bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-top: 40px;
  padding-bottom: 60px;
}
@media screen and (min-width:960px) {
  .sidemenu_bottom {
    padding-bottom: 20px;
  }
}
.sidemenu_bottom .ft-sns_list{
  gap:0 10px;
}
.ft-sns_list li a{
  border-bottom: none;
}
.ft-sns_list li a:after{
  display: none;
  border-bottom: none;
}
.hd-trans .goog-te-gadget {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.goog-te-gadget div:first-of-type {
  width: 100%;
}

#carousel{
  margin: 0px -20px;
}
.page_visual{
  margin: 0px;
}


@media screen and (min-width:960px) {
  #carousel{
    margin: 0;
  }
  .page_visual{
    margin: 0 ;
    margin-left: 300px;
  }
  #carousel,
  #carousel .swiper.slider-pc, #carousel .swiper.slider-thumbnail-pc {
   min-width: 900px;
   width: 100%;
  }

}
.full_view .swiper-slide img {
  width: 100%;
  height: 100vh !important;
  object-fit: cover;
}
.full_view#carousel .swiper.slider {
  height: calc(100dvh - 60px);
  top: inherit;
}
@media screen and (min-width:960px) {
  .full_view#carousel .swiper.slider {
    height: 100dvh;
  }
}
.full_view#carousel .swiper.slider-thumbnail .swiper-wrapper {
  justify-content: flex-end;
  padding: 2% 0;
}
.full_view#carousel .swiper.slider-thumbnail {
  position: absolute;
  bottom: 0;
}

.side_inquiry {
  margin: 40px auto 0;
}
.side_inquiry {
  padding: 0px 20px;
}
.side_inquiry_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  align-items: stretch;
  position: relative;
}
.side_inquiry_item {
  position: relative;
}
.side_inquiry_item:first-child::after {
  content: "";
  position: absolute;
  left: 0;
  top: auto;
  bottom: -25px;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}
.side_inquiry_item {
  padding-top: 0;
}
.side_inquiry_list .btn_wh{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  margin-bottom: 0;
  font-size: 1.0rem;
}
.side_inquiry_list .call .btn_wh {
  margin-top: 0;
}
.side_inquiry_list svg{
  padding-right: 5px;
  width: 32px;
}
.side_inquiry_list .time {
  margin-top: 10px;
  text-align: center;
  font-size: 0.82rem;
}
@media screen and (min-width:960px) {
  .side_inquiry {
    margin-top: 60px;
    padding: 0;
  }
  .side_inquiry_list {
    grid-template-columns: 1fr 1fr;
    gap: 60px;
  }
  .side_inquiry_item:first-child::after {
    top: 0;
    left:auto;
    right: -30px;
    width: 1px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
  }
  .side_inquiry_item, .side_pay {
    padding: 10px 40px;
  }
  .side_inquiry_list svg{
    width: 28px;
  }
  .side_inquiry_list .btn_wh{
    font-size: 0.82rem;
  }
  .side_inquiry_list .call .btn_wh {
    font-size: 1.0rem;
  }
}
.side_inquiry h2 {
  text-align: left;
  margin: 0 0 20px;
  font-weight: bold;
  font-size: 1.125rem;
}
.side_sup {
  padding: 0 0 30px;
}
.tm_03_footer .side_sup {
  text-align: left;
}
.contact_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 1400px) {
  .contact_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.clearfix:before{
  display: none;
}
.side_pay .flort_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(45px, 1fr));
  gap: 10px;
  padding: 0;
}
.side_pay .flort_list li {
  width: 100%;
  max-width: inherit;
  padding: 0;
  margin: 0 !important;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.side_pay .flort_list img {
  max-width: 70%;
  max-height: 70%;
  object-fit: contain;
}
.ft {
  margin: 0 auto;
  margin-top: 25px;
}
@media screen and (min-width:960px) {
  .ft {
    margin-top: 60px;
  }
}

/********下層ビジュアル********/
.page_visual{
  position: relative;
}
.page_visual:before{
  background-image:url();
  background-attachment: unset;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: unset;
  content: "";
  display: block;
  padding-top: 66.66666%;
}
.page_visual .ft-sns_list{
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  z-index: 1;
}
@media screen and (min-width:960px) {
  .page_visual:before{
    background-image:url();
    background-attachment: unset;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: unset;
    content: "";
    display: block;
    padding-top: 280px;
  }
}

/*-----------------------------
  all view overflow
------------------------------*/
@media screen and (min-width: 960px) and (max-width: 1200px) {
 body {
  overflow-x: auto;
 }
}
@media screen and (min-width: 960px) {
 .page_visual {
  min-width: 900px;
 }
 .main_column:has(> #carousel){
  padding: 0;
 }
 .main_column:has(> #carousel) > * {
  width: 100%;
  min-width: 900px;
  padding: 0 40px;
 }
 .main_column:has(> #carousel) > #carousel {
  padding: 0;
 }
 .main_column:not(:has(> #carousel)) {
  min-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 40px;
 }
 .side_inquiry {
  min-width: 900px;
  margin-left: auto;
  margin-right: auto;
 }
 footer {
  min-width: 900px;
  margin-left: auto;
  margin-right: auto;
 }
}